Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 08:10:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello There,

I am writing this mail to let you know that I did purchasing in Splash store at Al Wahada Mall Abu Dhabi on 20th October 2022.

I purchased some clother around 12 pieces. 

And I brought it to India to gift my family members, but there is size issue to all.
I want to exchange the clothes.

So I wanted to know about the return policy of the store, which I know is that 14 days policy is there, but I am here in India for 21 days and I will be coming back to Abu Dhabi on 12th of November.

I am writing this mail to make a request to increase the return policy as I will not be able to come before that.

So please increase the little more time to exchange till 12th of November. 

I hope you will understand my situation.

In waiting for your reply. 

Thankyou,

Regards,

Aakash Sharma  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5093713